.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-268.399600px;}
._6{margin-left:-261.906000px;}
._0{margin-left:-258.518000px;}
._1{margin-left:-232.679200px;}
._3{margin-left:-221.643600px;}
._5{margin-left:-2.850000px;}
._2{margin-left:-1.480000px;}
._4{width:1.080000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:54.000000px;}
.fs5{font-size:80.000000px;}
.y1{bottom:54.144278px;}
.y8{bottom:55.255394px;}
.y0{bottom:84.352941px;}
.y36{bottom:84.688010px;}
.y35{bottom:101.871016px;}
.y1d{bottom:112.615863px;}
.y34{bottom:126.083435px;}
.y33{bottom:143.266441px;}
.y1c{bottom:147.762922px;}
.y32{bottom:160.449448px;}
.y1b{bottom:175.880569px;}
.y31{bottom:177.632454px;}
.y30{bottom:194.815461px;}
.y1a{bottom:211.027627px;}
.y2f{bottom:211.998467px;}
.y2e{bottom:236.210886px;}
.y19{bottom:239.145275px;}
.y2d{bottom:253.393892px;}
.y18{bottom:274.292333px;}
.y2{bottom:297.302097px;}
.y4{bottom:297.780097px;}
.y17{bottom:309.439392px;}
.y16{bottom:344.586451px;}
.y3{bottom:363.366696px;}
.y15{bottom:379.733510px;}
.y2c{bottom:402.096412px;}
.y14{bottom:414.880569px;}
.y2b{bottom:415.217980px;}
.y13{bottom:450.027627px;}
.y12{bottom:478.145275px;}
.y2a{bottom:483.646180px;}
.y29{bottom:496.767748px;}
.y11{bottom:513.292333px;}
.y10{bottom:548.439392px;}
.y28{bottom:562.354347px;}
.yf{bottom:576.557039px;}
.y26{bottom:610.298216px;}
.ye{bottom:611.704098px;}
.y25{bottom:627.481222px;}
.yd{bottom:635.135471px;}
.y24{bottom:644.664229px;}
.yc{bottom:657.629588px;}
.y23{bottom:668.876647px;}
.yb{bottom:680.123706px;}
.y22{bottom:686.059654px;}
.ya{bottom:702.617824px;}
.y21{bottom:703.242660px;}
.y5{bottom:723.354588px;}
.y9{bottom:725.111941px;}
.y20{bottom:727.455078px;}
.y27{bottom:773.857631px;}
.y7{bottom:1019.598369px;}
.y6{bottom:1036.781375px;}
.y1f{bottom:1110.486476px;}
.y1e{bottom:1132.980593px;}
.h3{height:21.000000px;}
.h2{height:24.000000px;}
.h4{height:28.000000px;}
.h6{height:30.000000px;}
.ha{height:33.600000px;}
.h5{height:36.000000px;}
.h7{height:37.800000px;}
.h8{height:40.500000px;}
.h9{height:56.000000px;}
.h1{height:1072.375817px;}
.h0{height:1237.176471px;}
.w1{width:827.908497px;}
.w0{width:956.000000px;}
.x0{left:71.075163px;}
.x7{left:109.955308px;}
.xc{left:148.513663px;}
.xd{left:157.031592px;}
.x11{left:159.836327px;}
.x3{left:214.793830px;}
.x2{left:220.708221px;}
.xf{left:221.791688px;}
.x10{left:224.749508px;}
.xb{left:225.963565px;}
.x6{left:240.707210px;}
.x8{left:267.716865px;}
.xa{left:294.559690px;}
.xe{left:299.037425px;}
.x9{left:359.874172px;}
.x4{left:365.494733px;}
.x5{left:455.269225px;}
.x1{left:870.897724px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-229.094219pt;}
._6{margin-left:-223.551565pt;}
._0{margin-left:-220.659715pt;}
._1{margin-left:-198.604840pt;}
._3{margin-left:-189.185332pt;}
._5{margin-left:-2.432636pt;}
._2{margin-left:-1.263264pt;}
._4{width:0.921841pt;}
.fs1{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:46.092050pt;}
.fs5{font-size:68.284519pt;}
.y1{bottom:46.215200pt;}
.y8{bottom:47.163600pt;}
.y0{bottom:72.000000pt;}
.y36{bottom:72.286000pt;}
.y35{bottom:86.952667pt;}
.y1d{bottom:96.124000pt;}
.y34{bottom:107.619333pt;}
.y33{bottom:122.286000pt;}
.y1c{bottom:126.124000pt;}
.y32{bottom:136.952667pt;}
.y1b{bottom:150.124000pt;}
.y31{bottom:151.619333pt;}
.y30{bottom:166.286000pt;}
.y1a{bottom:180.124000pt;}
.y2f{bottom:180.952667pt;}
.y2e{bottom:201.619333pt;}
.y19{bottom:204.124000pt;}
.y2d{bottom:216.286000pt;}
.y18{bottom:234.124000pt;}
.y2{bottom:253.764133pt;}
.y4{bottom:254.172133pt;}
.y17{bottom:264.124000pt;}
.y16{bottom:294.124000pt;}
.y3{bottom:310.154000pt;}
.y15{bottom:324.124000pt;}
.y2c{bottom:343.212000pt;}
.y14{bottom:354.124000pt;}
.y2b{bottom:354.412000pt;}
.y13{bottom:384.124000pt;}
.y12{bottom:408.124000pt;}
.y2a{bottom:412.819333pt;}
.y29{bottom:424.019333pt;}
.y11{bottom:438.124000pt;}
.y10{bottom:468.124000pt;}
.y28{bottom:480.001200pt;}
.yf{bottom:492.124000pt;}
.y26{bottom:520.924000pt;}
.ye{bottom:522.124000pt;}
.y25{bottom:535.590667pt;}
.yd{bottom:542.124000pt;}
.y24{bottom:550.257333pt;}
.yc{bottom:561.324000pt;}
.y23{bottom:570.924000pt;}
.yb{bottom:580.524000pt;}
.y22{bottom:585.590667pt;}
.ya{bottom:599.724000pt;}
.y21{bottom:600.257333pt;}
.y5{bottom:617.424000pt;}
.y9{bottom:618.924000pt;}
.y20{bottom:620.924000pt;}
.y27{bottom:660.531200pt;}
.y7{bottom:870.284800pt;}
.y6{bottom:884.951467pt;}
.y1f{bottom:947.862933pt;}
.y1e{bottom:967.062933pt;}
.h3{height:17.924686pt;}
.h2{height:20.485356pt;}
.h4{height:23.899582pt;}
.h6{height:25.606695pt;}
.ha{height:28.679498pt;}
.h5{height:30.728033pt;}
.h7{height:32.264435pt;}
.h8{height:34.569038pt;}
.h9{height:47.799163pt;}
.h1{height:915.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:706.666667pt;}
.w0{width:816.000000pt;}
.x0{left:60.666667pt;}
.x7{left:93.853067pt;}
.xc{left:126.764800pt;}
.xd{left:134.035333pt;}
.x11{left:136.429333pt;}
.x3{left:183.338667pt;}
.x2{left:188.386933pt;}
.xf{left:189.311733pt;}
.x10{left:191.836400pt;}
.xb{left:192.872667pt;}
.x6{left:205.457200pt;}
.x8{left:228.511467pt;}
.xa{left:251.423333pt;}
.xe{left:255.245333pt;}
.x9{left:307.172933pt;}
.x4{left:311.970400pt;}
.x5{left:388.598000pt;}
.x1{left:743.360400pt;}
}
